[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=MyPaint Portable
AppID=MyPaintPortable
Publisher=MyPaint Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/mypaint-portable
Category=Graphics & Pictures
Description=Digital painting and illustration
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.1.0
DisplayVersion=2.0.1

[Control]
Icons=1
Start=MyPaintPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\MyPaint\mingw32\bin\mypaint-python3w.exe
